<? 
header('Content-Type: text/html; charset=iso-8859-1'); 
chdir("../");
include_once("include/css.inc.php");
chdir("help");

?>
<div class="rebordos">
	<div class="mybg toolbar">Ajuda</div>
	<div class="helpc">